body {
    background-color: #f5f5f5 !important;
}

.container-top {
    padding-top: 50px;
}

a:link, a:visited, a:active {
    text-decoration: none;
}

.clear {
	clear:both;
}

.external {
    background-position: center right;
    background-repeat: no-repeat;
    background-image: url(/img-files/external-link-icon.png);
   padding-right: 15px;
    
}

.row{
	display:flex;
	flex-wrap:wrap;
}


.top-n-title{
	background-color:#167596;
	color:#fff;
	padding: 10px 5px;
	text-align:center;
	font-weight:600;
    
}
	
h2.top-n-title {
     font-size: 16px;
}

.list_style{
	background: #ffffff;
	}
.list-logo img {
    min-width: 171px;
    min-height: 61px;
    border: 1px solid #020202;
    width: 100%;
}
	
.list_style a {
    color: #000 !important;
    text-decoration: none;
}

.list_style ul{padding:0;}
.list_style ul li{
	list-style:none; 
	border-bottom: 1px solid #eee;
    border-bottom-width: 5px;
}

h1 {
    font-size: 1em;
    color: #167596;
    font-style: italic;
}

h2{
    font-size:20px;
    border-left:5px solid;
    border-left-width:10px;
    border-left-style:solid;
    border-left-color:initial;
    padding-left:15px;
    color:#167596;
    text-shadow:0 1px #ffffffbf;
    font-weight:600;
}

.page-header {
	padding-bottom:0 !important;
    margin: 10px 0 10px !important;
    border-bottom: 2px solid #fff !important;
}

.allbanglanewspapersbdlogo img{
    border:1px solid #c2c2c2;
    padding:10px;
    width:100%;
    height:60px;
    vertical-align:middle;
}

.allbanglanewspapersbdlogo img:hover {
  outline: 2px solid red;
}


.allbanglanewspapersbdlogo{
	margin-bottom:20px;
}


@media only screen and (max-width : 768px) {
    .col-xs-6{
	padding-left: 5px;
	padding-right: 5px;
}

.newsitemname {
    height: 30px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

}

.bs-component{
    padding-left: 5px;
    padding-right: 5px;
    background: #fff;
    padding: 10px;
    border: 1px solid #8c98ab66;
}

.bs-component a {
	color: #000 !important;
    text-decoration: none;
}

.newsitemname {
    padding: 3px;
    border: 1px solid #dc1921;
    border-top: 0;
    text-align: center;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 100%;
    background-color: #f5f5f5;
}

@media screen and (min-width: 768px) and (max-width: 1100px){
	.newsitemname {
     height: 45px;
}
}


.searching-tags{
    font-weight:400;
    border:1px solid #e1e1e1;
    padding:5px;
    margin-bottom:10px;
    background:#fff
}

.tag h2{
	text-transform:none;
	color:#222;
	margin:0;
	padding:0;
	border:0;
	font-size:15px;
	font-variant:small-caps;
	background-color:#f7f7f7;
	font-weight:700
}

.tag li{display:inline-table}
.tag ul{padding-inline-start:0}


.button-more {
  background-color: #4CAF50;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  padding: 10px 24px;
}

.copyright-footer-right
{
	float: right;
	padding-right: 15px;
	padding-top: 15px;
}

.back-top {
    position: fixed;
    display: block;
    text-align: center;
    background:#167596;
    z-index: 99999999;
    color: #f3151c;
    width: 40px;
    height: 40px;
    border: 3px solid #f3151c;
    line-height: 30px;
    right: 30px;
    bottom: 75px;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.fa-2x {
    color: #ffffff !important;
}


.share {
	padding: 20px;
	padding-left: 25px;
	float: left;
}

.share a:hover {
    color: #23282d;
    text-decoration: none;
}

.share img{
	width:30%
}


@media screen and (min-width: 768px) and (max-width: 992px){
	.search-top {
     display:none;
}
}

.top-bookmark{
     position: fixed;
     display: block;
	 right: 30px;
     top: 50px;
}


#bookmark-this {
  padding: 5px 10px;
  background-color: #f0ad4e;
  border: 1px solid #eea236;
  border-radius: 4px;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

#bookmark-this:hover {
  background-color: #ec971f;
  border: 1px solid #d58512;
  text-decoration: none;
}

#bookmark-this:active {
  background-color: #ec971f;
  border: 1px solid #d58512;
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
}


.last-updated
{
	margin-top:5px;
}

.ads-pad {
    padding-top: 15px;
     padding-bottom: 15px;
}

.google-ad {
    text-align: center;
	padding: 15px;
    clear: both;
}

/* Share bazar related website */

.most_view_tab_block{
    padding-bottom:15px;
}

.active-button{
    background: #F72749 none repeat scroll 0 0;
    color: #fff;
}

.content_div{
    
    margin-top:5px;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}

.company_logo{
    float:left;
    height:85px;
    width:50%;
    text-align:center;
    border:1px solid #ccc;
    background-color:#F0F0F0;
    padding-top:5px
}

.company_logo img{
	width:100%;
}

.company_name{
    background-color:#fff;
    font-size:10px;
    width:100%;
    text-align:center;
    margin-top:10px;
    padding-top:5px;
    padding-bottom:10px
}


/* footer */

footer {
    width: 100%;
    position: relative;
    clear: both;
    margin: 0;
    padding: 0;
    color: #ccc;
    line-height: 20px;
    background: #167596;
}

.footer-left{
    float:left;
}

.footer-right{
    float:right;
}

.footersep {
    border-bottom: 1px solid #222;
}

.copyrights {
	background-color:#167596;
	float: left;
	width: 100%;
	clear: both;
	padding: 20px 0;
	border-top: 1px solid #444;
	font-size: .9em;
	text-shadow: 1px 1px 5px #000;
}

.copyrights a {
    color: #9E9E9E;
}


/* navbar */

.navbar-brand {
  padding: 0px;
}
.navbar {
    font-weight: 600;
}
.navbar-brand>img {
  height: 100%;
   padding: 5px 45px;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
    color: inherit;
    background-color: rgba(255, 255, 255, 0.1);
}
    
.navbar-default {
  background-color: #167596;
  border: none;
  box-shadow: 0 2px 7px black;
}
.navbar-default .navbar-brand {
  color: #d7e2e9;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #d7e2e9;
}
.navbar-default .navbar-nav > li > a {
  color: #d7e2e9;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #167596;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #d7e2e9;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
		
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #69899f;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #03a9f4;
}
.navbar-default .navbar-toggle {
  border-color: #425766;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #425766;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #d7e2e9;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #d7e2e9;
}
.navbar-default .navbar-link {
  color: #d7e2e9;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}
.open{
    background-color: black;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #d7e2e9;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #425766;
  }
}
		

.navbar-nav .open .dropdown-menu>li>a {
    line-height: 30px;
}
		
@media (max-width: 767px) {
 .navbar-nav .open .dropdown-menu>li>a {
    line-height: 35px;
}
}